Subject: Re: bug#2145: 23.0.90; S-SPC should scroll up in view-only buffers

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Feb 2013 23:48:18 -0500

Version: 24.4

Rudi Schlatte wrote:

> S-SPC should scroll up in view-only buffers, such as info, gnus
> messages and buffers in view-mode; currently it scrolls down.

Sorry for the huge delay. This seemed like a good idea to me, so I did
it in whichever relevant keymaps I could find.